#ifndef FILE_H
#define FILE_H

#include "string"

namespace File {

	const std::string basePath = "/apps/paper/DSem1/walky/";
	//const std::string basePath = "/mnt/vm/paper/diss/code/walkModel/";

	const std::string dataPath = "/apps/paper/DSem1/walky/";
	//const std::string dataPath = "/mnt/vm/paper/diss/data";

	static inline std::string get(const std::string& name) {
		return basePath + name;
	}

	static inline std::string getData(const std::string& name) {
		return dataPath + name;
	}

}

#endif // FILE_H
